uuid: e360a687-684d-4b6f-8a59-9e9f1aeb9293
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_item
    - field.field.dynamic_content_entity.card_item.field_image
    - field.field.dynamic_content_entity.card_item.field_link
    - field.field.dynamic_content_entity.card_item.field_text
    - field.field.dynamic_content_entity.card_item.field_title
  module:
    - link
id: dynamic_content_entity.card_item.default
targetEntityType: dynamic_content_entity
bundle: card_item
mode: default
content:
  field_image:
    weight: 4
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_link:
    weight: 5
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_text:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
